# Uses of Class
es.imim.DISGENET.network.NetCreationEvent

Packages that use NetCreationEvent
Package
Description
es.imim.DISGENET.network

## Uses of NetCreationEvent in es.imim.DISGENET.network

Methods in es.imim.DISGENET.network with parameters of type NetCreationEvent
Modifier and Type
Method
Description
`void`
NetCompletionChangeEvent.`NetCreationEventReceived(NetCreationEvent event)`
`void`
NetCreationListener.`NetCreationEventReceived(NetCreationEvent event)`